SpriteLibrary

# Sprite
IsPaused Method

Ask if the sprite is paused using the specified sprite type (default is PauseAll)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool IsPaused(
    	SpritePauseType What = SpritePauseType.PauseAll
    )

#### Parameters

What (Optional)
  Type: SpriteLibrary
  SpritePauseType
  The spritePauseType to see if the sprite is paused with

#### Return Value

Type: Boolean
True if the sprite is set to pause the specified item, false if not
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace